@charset "UTF-8";
/* CSS Document */


body{ 
	font:helvetica, arial, georgia;
	color:#000;
}



a { 
  color:#222;
  text-decoration:underline;
}

a:active { 
  color:#222;
  text-decoration:underline;
}

a:visited { 
  color:#222;
  text-decoration:underline;
}

a:hover { 
  color:#15ff00;
  text-decoration:underline;
}